p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	color: #000000;
	text-align: justify;
	list-style-type: circle;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.img_der {
	float: right;
	width: 150px;
	padding-left: 10px;
	padding-top: 10px;
}

.foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
}

.contacto {
	font-size: 12px;
	text-align: center;
	padding-top: 0px;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	vertical-align: bottom;
	padding-right: 10px;
	padding-bottom: 0px;
}
.lateral_menu {
	height: 295px;
	width: 180px;
}


hr{
	border: none 0;
	border-top: 1px ridge #cecece;/*the border*/
	width: 98%;/*whatever the total width of the border-top and border-bottom equal*/
	height: 1px;
}
.img_hd_right {
	background-image: url(images/header_servicios.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.lat_border {
	border-right-color: #cecece;
	border-right-width: 1px;
	border-right-style: dashed;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #6d2240;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #6d2240;
}
